## ffproxy 1.6

=== debian/changelog ===
ffproxy (1.6-13) unstable; urgency=medium

  * Update debian/watch (switch to version 4)
  * Update copyright file (new year)
  * Switch debhelper compatibility to 13
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.7.0
  * Minor fixes in debian/upstream/metadata
  * Remove useless dependency on lsb-base

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 20 Jan 2025 17:43:58 +0000

ffproxy (1.6-12.2) unstable; urgency=medium

  [ Guillem Jover ]
  * Non-maintainer upload.
  * Fix segfaults due to wrong type fixes (Closes: #1088292)

 -- Michael Prokop <mika@debian.org>  Thu, 09 Jan 2025 16:16:34 +0100

ffproxy (1.6-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Guillem Jover to fix ftbfs with gcc-14.
    (Closes: #1074954)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 06 Oct 2024 16:07:59 +0200

ffproxy (1.6-12) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Bump Standards-Version to 4.3.0
  * Switch debhelper compatibility to 12
  * Fix minor issues in debian/copyright
  * Update manpage patch to fix more spelling errors
  * Add debian/upstream/metadata
  * Add a patch to fix incorrect bounds check when reading request headers
    (Closes: #702667)
  * Add a patch to fix conflicting declarations of some variables
    (Closes: #688462)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 18 Feb 2019 03:00:24 +0000

ffproxy (1.6-11) unstable; urgency=low

  * Move ffproxy.conf template from /usr/share/doc/ffproxy to
    /usr/share/ffproxy to fix a Debian Policy violation (Closes: #710191)
  * Bump Standards-Version to 3.9.4
  * Add a patch to fix a segfault when logging requests in syslog with
    log_all_requests=yes and unrestricted_connect=yes. Thanks to
    Antoni Villalonga for the patch (Closes: #702041)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 30 Sep 2013 18:48:38 +0000

ffproxy (1.6-10) unstable; urgency=low

  * Add a patch to fix HTTP headers parser while receiving multibytes
  chars. Thanks to Paul Merrill for the patch. (Closes: #661425)
  * Bump Standards-Version to 3.9.3 (no changes)
  * Update debian/copyright regarding the last patches included

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 24 Mar 2012 09:24:00 +0000

ffproxy (1.6-9) unstable; urgency=low

  * Fix files owner/group from nobody to root while running ffproxy inside a
  chroot (Closes: #655578). Thanks to Stephane Chazelas for the bug report and
  the patch
  * Update some LSB init script fields (Short-Description and Description)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2012 15:27:05 +0000

ffproxy (1.6-8) unstable; urgency=low

  * Fix an issue with dns resolution in ffproxy chroot due to recent multi
    arch changes (Closes: #645237)
  * Major rewrite of init script
  * Bump Standards-Version to 3.9.2 (no changes)
  * Fix spelling error in manpage
  * Update short description (tiny changes)
  * Update debian/rules with dh9 features
  * Fix some typos in README.Debian
  * Update Vcs-Git and Vcs-Browser fields
  * Switch debian/copyright to DEP5 format
  * Switch patches to DEP3 format
  * Fix typo in default file (LP: #592615)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Oct 2011 16:43:36 +0000

ffproxy (1.6-7) unstable; urgency=low

  * Update maintainer email.
  * Bump Standards-Version to 3.9.1 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update Vcs-Git and Vcs-Browser fields.
  * Update copyright file (new year changes, maintainer email update).
  * Add a patch to fix spelling errors in manpages.
  * Fix “Default-Stop” field in init script LSB headers.
  * Remove unneeded DMUA field.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 19:28:24 +0000

ffproxy (1.6-6) unstable; urgency=low

  * Clean and minify debian/rules thanks to dh 7 overrides.
  * Fix incorrects runlevels and depends in init.d script (Closes: #541865)
  * Add missing ${misc:Depends}.
  * Bump Standards-Version to 3.8.3.
  * Refresh patches (add description).
  * Add file README.source.
  * Minor updates on debian/copyright.
  * Add a patch which fixes lintian warnings about hyphens in manpages.
  * Add a patch which fix a FTBFS with (e)glibc 2.10. Thanks to Nicolas
    Van Wambeke from Ubuntu for its patch (Closes: #547402).

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 20 Sep 2009 18:41:17 +0000

ffproxy (1.6-5) unstable; urgency=low

  * Drop Homepage from description.
  * Add Vcs-Browser and Vcs-Git fields in debian/control.
  * Bump Standards-Version to 3.8.0.
  * Switch to debhelper 7, add debian/manpages and debian/install files.
  * Fix debian/rules to work with the new source package format "3.0
  (quilt)" (Closes: #484971)
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 12 Oct 2008 11:13:03 +0000

ffproxy (1.6-4) unstable; urgency=low

  * Adding Homepage field in debian/control in source headers
    and description
  * Switch from dpatch to quilt for the patches
  * Fix lintian warning on "make clean"
  * Adding a patch which allows ffproxy to be bound on the same
    port for ipv4 and ipv6 (Closes: #453510)

 -- Emmanuel Bouthenot <kolter@openics.org>  Fri, 30 Nov 2007 18:52:18 +0100

ffproxy (1.6-3) unstable; urgency=low

  * change the way to stop dameon to work around the bug #352554 of
    start-stop-daemon (Closes: #407929)

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat,  3 Mar 2007 11:11:23 +0100

ffproxy (1.6-2) unstable; urgency=low

  * fix FTBFS (Closes: #390534)

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon,  2 Oct 2006 18:30:46 +0200

ffproxy (1.6-1) unstable; urgency=low

  * adding a patch which fix bug related to pid file creation
  * Initial release (Closes: #388252)

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon, 11 Sep 2006 18:19:27 +0200
