=== debian/control ===
Source: ffproxy
Section: net
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 13),
    debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/kolter/ffproxy.git
Vcs-Browser: https://salsa.debian.org/kolter/ffproxy
Homepage: http://ffproxy.sourceforge.net/

Package: ffproxy
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
    ${misc:Depends},
    ${shlibs:Depends},
    ucf (>= 0.08)
Description: Light and customizable http(s) proxy server with ipv6 support
 ffproxy is a filtering HTTP/HTTPS proxy server.
  - It is able to filter by host, URL, and header.
  - Custom header entries can be filtered and added.
  - It can even drop its privileges and be chrooted.
  - Logging to syslog() is supported.
  - It can use another auxiliary proxy server.
  - HTTP accelerator feature (acting as front-end to a HTTP server) is included.
  - It allows transparent IPv6 over IPv4 browsing (and vice versa).
