=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/ffproxy

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

%:
	dh $@ --no-parallel
