=== debian/watch ===
version=4
https://ffproxy.sourceforge.net/ffproxy/ffproxy-([.0-9]*)\.tar\.gz
